body {
  font-family: "Montserrat", sans-serif;
}
.container {
  margin: 0 auto;
  max-width: 1160px;
}
.header{
  background-color: rgba(94, 93, 88, 0.6);
}
.wrapper {
  background-image: url("../pic/b-g.png");
  object-fit: cover;
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
  background-attachment: fixed;
  max-width: 1920px;
}
.h {
  font-size: 40px;
  position: absolute;
  left: 15px;
  color: #fff;
}

.header-logo h1 {
  color: #fff;
  font-size: 32px;
}
.header-logo h1 span {
  color: #18cfab;
  opacity: 0.8;
  margin: 0;
  padding: 0;
}
.icon {
  width: 58px;
  height: 67px;
  background-image: url("../pic/ractangle.svg");
}

.header-logo {
  
  display: flex;
  position: relative;
  align-items: center;
  margin-top: 25px;
  margin-bottom: 25px;
}
.header-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header-nav {
  display: flex;
  align-items: center;
}

.header-nav > ul {
  display: flex;
  list-style-type: none;
  transition: 1s;
}

.header-nav a {
  text-decoration: none;
  font-size: 16px;
  font-weight: 700;
  display: block;
  align-self: center;
  text-transform: uppercase;
  color: rgba(255, 255, 255, 0.6);
  transition: 0.5s;
  position:relative
}
.header-nav a::before{
  content:"";
  position: absolute;
  display: none;
  height: 2px;
  width: 100%;
  background-color: #18cfab;
  top:67px;
  left: 0px;
}

.header-nav a:hover {
  color: #18cfab;
}

.header-nav a:hover::before{
 display: block;
 transition: 0.2s;
}
.header-nav ul > li {
  margin-right: 21px;
}
.search-svg {
  fill: rgba(255, 255, 255, 0.77);
}
.search-svg:hover {
  fill: #18cfab;
  transition: 0.5s;
}

/* SECTION CREATIVE */
.section-creative {
  margin: 0;
  padding: 0;
  display: flex;
  position: relative;
  height: 1012px;
  background-position: center;
  background-size: cover;
  flex-direction: column;
  color: #fff;
  justify-content: center;
  align-items: center;
}
.the-ham-is {
  font-size: 35px;
  font-weight: 700;
  text-transform: uppercase;
}
.the-ham-is span {
  color: #18cfab;
}
.we-are-creative {
  margin: 0;
  font-size: 78px;
  font-weight: 700;
  text-transform: uppercase;
}
.awesome-features {
  font-size: 34px;
  font-weight: 400;
  color: #d4d4d4;
  text-transform: uppercase;
  margin-bottom: 150px;
}
.button {
  display: inline-block;
  font-size: 15px;
  font-weight: 700;
  color: #fff;
  border: 0px;
  border-radius: 3px;
  cursor: pointer;
  /* margin-left: 26px; */
  box-shadow: 0 4px 0 rgba(255, 255, 255, 1) inset;
}
.button:hover {
  opacity: 0.9;
}
.right {
  padding: 16px 11px;
  background: #18cfab;
}
.left {
  background: #00cbf6;
  padding: 16px 18px;
  margin-right: 26px;
}